Subject: Re: Visit-Lykesha Allen BRD Printing
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Fri, 19 Dec 2014 12:18:41 -0500

Hello Lykesha.
I appreciate you stopping by.  Sorry I missed you.  Have a great Christmas and New Year!
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Friday, December 19, 2014 12:14 PM
To: Michael B 
Subject: Visit-Lykesha Allen BRD Printing

Hello Mike,

Sorry I missed you earlier. Hope all is well, I left you a complimentary 2015 calendar and note pads.

Have a wonderful Christmas and Happy New Year! J

 

Lykesha Allen

Customer Service/Sales

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!